/*
 * style.css
 */


/* NC4.x で指定すると都合悪いスタイルは別ファイルで指定する */
@import "style2.css";


a:link {
	color: #0000FF;
}

a:visited {
	color: #990099;
}

a:active {
	color: #FF3333;
}

a:hover, a:focus {
	background-color: #99FFFF;
}

p, ul, ol, dl, pre {
	line-height: 150%;
}

ul, ol, dl {
	margin-bottom: 0.75em;
}

body {
	margin-right: 1em;
	margin-left: 1em;
	/*line-height: 150%;*/
}

h1 {
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	margin-top: 1em;
	margin-right: 0em;
	margin-left: 0em;
	padding: 0.3em 2em;
	border-width: 3px 0em 3px 0em;
	border-style: solid none solid none;
	border-color: #FF00FF;
	color: #0033FF;
}

h2 {
	font-size: 1.6em;
	font-weight: bold;
	margin-top: 1.3em;
	margin-right: 0em;
	margin-left: 0em;
	padding: 0.2em 1.4em;
	border-width: 2px 0em 0em 1.2em;	/* Netscape は em が変 */
	border-style: solid none none solid;
	border-color: #0099FF;
}

h3 {
	margin-top: 1.3em;
	margin-bottom: 0em;
	padding: 0.2em 0.5em;
	border-width: 1px 0px 0px 0px;
	border-style: solid none none none;
	border-color: #33CC99;
}

h4.diary-title {
	margin-bottom: 0em;
	color: #006699;
	padding: 0em 0.5em;
	border-width: 0px 0px 0px 0.3em;
	border-style: none none none solid;
	border-color: #0099FF;
}

h2, h3, h4, h5, h6 {
	color: #009933;
}

em {
	color: #FF3333;
}

strong {
	font-style: italic;
	color: #FF3333;
}

p.renew {
	text-align: right;
	margin-right: 0em;
	padding-right: 0em;
	color: #00CC00;
}

address.toppage {
	text-align: center;
}

.center {	/* BAD class name */
	text-align: center;
}

.imgcontainer {
	text-align: center;
}
table.imgcontainer {
	margin:0 auto;
}

hr.endoftext {
	margin-top: 1em;
}

span.list {
	font-weight: bold;
	color: #009933;
}

del, span.del {
	text-decoration: line-through;
	color: #666666;
}

/* Program List */
pre.list {
	line-height: 100%;
	
	padding: 0.5em 0.5em 0.5em 0.5em;
}

span.nowrap {
	white-space: nowrap;
}

span.accesskey {
	text-decoration: underline;
}

p.counter {
	font-size: small;
}

